App Android BLT

App Android Bluetooth® (BLT)

Hier vindt u de meest recente app (OtoBLT, v3.30) waarmee u de Bluetooth® testers kunt besturen met Android tablets of smartphones.

De minimale systeemvereisten, zowel voor smartphones als tablets zijn:

  • Android 4.1.x (Jelly Bean, API level 16)

Een (aanvullende) handleiding voor installatie en gebruik voor het Android platform, vindt u in de categorie ‘Gebruikershandleidingen’.

De Bluetooth versie (3.30) voor Android is op verschillende manieren te verkijgen: 

Door hier te klikken wordt u voor het installeren van de app (OtoBLT) naar de Google Play (Store) geleid. Houd er rekening mee dat Google voor het installeren van een app vereist dat u een Google-account heeft, beschikt u niet over zo’n account dan kunt u deze tijdens de procedure aanmaken.

Met de onderstaande link downloadt u rechtstreeks de Android besturingsapp als OtoBLT.apk file (om veiligheidsredenen als .zip file), dus buiten Google Play om. Unzip de file en plaats OtoBLT.apk op uw device in de ../downloads directory en volg de aanwijzingen om de app te installeren.

Voor platforms waarvan de Android versie ouder is dan 4.1.x+ zijn er nog versies aanwezig, vraag ons ernaar.